## libtree-dagnode-perl 1.12

=== debian/changelog ===
libtree-dagnode-perl (1.12-1) unstable; urgency=low

  * Imported Upstream version 1.12

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 08 Jul 2013 06:16:38 +0200

libtree-dagnode-perl (1.11-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Update debian/watch
  * Imported Upstream version 1.11
  * Update source format to 3.0 (quilt)
  * Update debian/rules to use "dh $@"
  * Bump debian/copyright format to 1.0
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update description

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 19 May 2013 19:49:56 +0200

libtree-dagnode-perl (1.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + set Standards-version to 3.7.3 (no changes requiered)
    + change debhelper version to 6.0.0
    + Add Build-Depends and move debhelper to there
    + Add ${misc:Depends} to Depends
  * debian/copyright: Add copyright note from upstream
  * debian/docs removed
  * debian/rules
    + use dh_listpackage to get the pacagke name
    + add build-stamp and install stamp
    + de-ignore ouput from make clean
    + remove un-used dh_calls
    + add make test
    +  touch build/install-stamps

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 13 Jan 2008 22:31:32 -0500

libtree-dagnode-perl (1.05-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Mon, 17 Jan 2005 00:19:52 -0500

libtree-dagnode-perl (1.04-2) unstable; urgency=low

  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Mon, 11 Oct 2004 03:25:43 -0400

libtree-dagnode-perl (1.04-1) unstable; urgency=low

  * Initial Release. (Closes: #220287)

 -- Jay Bonci <jaybonci@debian.org>  Tue, 11 Nov 2003 17:25:37 -0500
