=== debian/control ===
Source: libtree-dagnode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libtest-pod-perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtree-dagnode-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtree-dagnode-perl.git
Homepage: https://metacpan.org/release/Tree-DAG_Node/

Package: libtree-dagnode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl (super)class for representing nodes in a tree
 Tree::DAG_Node is a (super)class for representing nodes in a tree.
 .
 This class encapsulates/makes/manipulates objects that represent nodes
 in a tree structure.  The tree structure is not an object itself, but
 is emergent from the linkages you create between nodes.  This class
 provides the methods for making linkages that can be used to build up
 a tree, while preventing you from ever making any kinds of linkages
 which are not allowed in a tree (such as having a node be its own
 mother or ancestor, or having a node have two mothers).
