## libtree-dagnode-perl 1.17

=== debian/changelog ===
libtree-dagnode-perl (1.17-1) unstable; urgency=low

  * Imported Upstream version 1.17

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 17 Sep 2013 06:11:16 +0200

libtree-dagnode-perl (1.16-1) unstable; urgency=low

  * Imported Upstream version 1.16
  * Replace upstream contact by Ron Savage
  * Require version 5.17.10 of perl to have File::Temp 0.23
  * Remove libmodule-build-perl dependency
  * Add libfile-slurp-perl in dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 16 Sep 2013 06:03:56 +0200
