=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
- perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-pod-perl,
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
-                     perl
+                     libfile-slurp-perl (>= 9999.19),
+                     perl (>= 5.17.10)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtree-dagnode-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtree-dagnode-perl.git
@@ -17,7 +16,8 @@
 Package: libtree-dagnode-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libfile-slurp-perl
 Description: Perl (super)class for representing nodes in a tree
  Tree::DAG_Node is a (super)class for representing nodes in a tree.
  .
