## libtree-dagnode-perl 1.22

=== debian/changelog ===
libtree-dagnode-perl (1.22-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Change (build) dependency from File::Slurp to File::Slurp::Tiny.
  * Declare compliance with Debian Policy 3.9.5.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Mar 2014 19:23:06 +0100
