=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-pod-perl,
-                     libfile-slurp-perl (>= 9999.19),
+                     libfile-slurp-tiny-perl,
                      perl (>= 5.17.10)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtree-dagnode-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtree-dagnode-perl.git
-Homepage: https://metacpan.org/release/Tree-DAG_Node/
+Homepage: https://metacpan.org/release/Tree-DAG_Node
 
 Package: libtree-dagnode-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libfile-slurp-perl
+         libfile-slurp-tiny-perl
 Description: Perl (super)class for representing nodes in a tree
  Tree::DAG_Node is a (super)class for representing nodes in a tree.
  .
