## libtree-dagnode-perl 1.27

=== debian/changelog ===
libtree-dagnode-perl (1.27-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.27
  * Declare compliance with Debian policy 3.9.6
  * Bump debhelper compatibility level to 9
  * Remove libmodule-build-perl as build dependency

  [ gregor herrmann ]
  * Add build dependency on Test::More 1.001014.
  * Add new upstream copyright notice.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 14 Aug 2015 15:06:30 -0300

libtree-dagnode-perl (1.22-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 21:01:56 +0300
