=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Uploaders: Jay Bonci <jaybonci@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-perl,
                      libfile-slurp-tiny-perl,
+                     libtest-simple-perl (>= 1.001014) | perl (>= 5.21.10),
                      perl (>= 5.17.10)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtree-dagnode-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtree-dagnode-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtree-dagnode-perl.git
 Homepage: https://metacpan.org/release/Tree-DAG_Node
 
@@ -28,4 +30,3 @@
  a tree, while preventing you from ever making any kinds of linkages
  which are not allowed in a tree (such as having a node be its own
  mother or ancestor, or having a node have two mothers).
-
