=== debian/watch ===
version=3
https://metacpan.org/release/Tree-DAG_Node .*/Tree-DAG_Node-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
