## libtree-dagnode-perl 1.29

=== debian/changelog ===
libtree-dagnode-perl (1.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.29

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 12 Mar 2016 14:02:42 -0300

libtree-dagnode-perl (1.27-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change order of alternative (build) dependencies.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Feb 2016 19:38:25 +0100
