=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-perl,
                      libfile-slurp-tiny-perl,
-                     libtest-simple-perl (>= 1.001014) | perl (>= 5.21.10),
+                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001014),
                      perl (>= 5.17.10)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtree-dagnode-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtree-dagnode-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtree-dagnode-perl.git
 Homepage: https://metacpan.org/release/Tree-DAG_Node
 
 Package: libtree-dagnode-perl
