## libtree-dagnode-perl 1.31

=== debian/changelog ===
libtree-dagnode-perl (1.31-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Xavier Guimard ]
  * New upstream release
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Update build dependencies.
  * Bump debhelper compatibility level to 10.

  * Import upstream version 1.31.
  * Update upstream licensing terms.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 18:40:08 +0100
