=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libtree-dagnode-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jay Bonci <jaybonci@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-pod-perl,
                      libfile-slurp-tiny-perl,
-                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001014),
+                     perl (>= 5.19.6) | libtest-simple-perl (>= 1.001002),
                      perl (>= 5.17.10)
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtree-dagnode-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtree-dagnode-perl.git
 Homepage: https://metacpan.org/release/Tree-DAG_Node
