=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libtree-dagnode-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libtest-pod-perl,
-                     libfile-slurp-tiny-perl,
-                     perl (>= 5.19.6) | libtest-simple-perl (>= 1.001002),
-                     perl (>= 5.17.10)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtree-dagnode-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtree-dagnode-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libfile-slurp-tiny-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtree-dagnode-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtree-dagnode-perl.git
 Homepage: https://metacpan.org/release/Tree-DAG_Node
+Rules-Requires-Root: no
 
 Package: libtree-dagnode-perl
 Architecture: all
