=== debian/watch ===
version=4
https://metacpan.org/release/Tree-DAG_Node .*/Tree-DAG_Node-v?@ANY_VERSION@@ARCHIVE_EXT@$
