## libtree-dagnode-perl 1.33

=== debian/changelog ===
libtree-dagnode-perl (1.33-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.33.
  * Update test and runtime dependencies.
  * Install new upstream SECURITY.md document.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Apr 2025 21:02:27 +0200
