## libtree-dagnode-perl 1.35

=== debian/changelog ===
libtree-dagnode-perl (1.35-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.35.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 May 2025 16:50:00 +0200

libtree-dagnode-perl (1.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.34.
  * Add license for new file.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2025 02:46:16 +0200
