=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libfile-slurp-tiny-perl <!nocheck>,
+Build-Depends-Indep: libfile-slurper-perl (>= 0.014) <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtree-dagnode-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtree-dagnode-perl.git
 Homepage: https://metacpan.org/release/Tree-DAG_Node
@@ -19,7 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libfile-slurp-tiny-perl
+         libfile-slurper-perl (>= 0.014)
 Description: Perl (super)class for representing nodes in a tree
  Tree::DAG_Node is a (super)class for representing nodes in a tree.
  .
